/************************************************************************/
/*		Feuille de style pour toutes les pages de EOLE2				 	*/
/*		Mise en forme des textes, tableaux et formulaires				*/
/************************************************************************/



/*******************************************************************************
** 				Elements de mise en page des pages EOLE              */
/********************************************************************************/
BODY { font-family: Arial,Verdana; font-size:12px; color:#000080;}
TD {font-size:12px; color:#000080;}

h1 {
font-size : 18px; 
color : #104060; 
font-weight : bold; 
vertical-align : middle;
} 
h2 {
font-size : 14px; 
font-weight : bold; 
color : #cc0000; 
vertical-align : middle;
} 
h3 {
font-size : 14px; 
font-weight : bold; 
color : #ff9900; 
vertical-align : middle;
} 
h4 {
font-size : 12px; 
font-weight : bold; 
color : #ff9900; 
vertical-align : middle;
} 
p ,li , ul , ol {
font :  normal 12px arial, verdana, sans-serif;
color : #000080; 
vertical-align : middle;
} 
a {
font-size : 12px; 
font-weight : normal;
vertical-align : middle;
color:#0000ff;
text-decoration:underline;
}

img {
vertical-align : bottom;
}
a img {
border: none;
}
.Commentaire {
font-size : 10px; 
font-weight : normal;
vertical-align : middle;
color : #ff6600; 
} 
.Piedpage {
font :  italic 11px arial, verdana, sans-serif;
color : #104060; 
vertical-align : middle;
} 
.Piedpage a {
font :  italic 11px arial, verdana, sans-serif;
text-decoration:underline;
vertical-align : middle;
} 

.Bleue {
color : #6699ff; 
} 
.Rouge {
color : #cc0000;
} 
.Orange {
color : #ff9900;
} 
.Blanc {
color : #ffffff;
} 
.Vert {
color : #104060 ;
}
.gras {
font-weight : bold;
} 
.centre {
text-align : center; 
} 
.droit {
text-align : right; 
} 

/*Formulaires */

label {
background-color : transparent; 
color : #000080; 
vertical-align : middle; 
} 
input {
background-color : #ffffff; 
color : #104060; 
vertical-align : middle; 
} 
.input_texte {
border : 1px inset #b4c9da; 
} 
.input_bouton {
color: #384e5c;
background-color:#d9f0fe;
border : 2px outset #b4c9da; 
cursor:pointer; 
cursor:hand;
}
.input_OK {
border: 1px solid #ffffcc;
color: #ffffcc;
background-color:#ff9900; 
height:18px;
font-size : 10px;
cursor:pointer; 
cursor:hand;
}
.input_btnRouge {
border: 1px solid #cc0000;
color: #cc0000;
background-color:#ffffff; 
height:18px;
font : bold 9px arial, verdana, sans-serif;
cursor:pointer; 
cursor:hand;
}

select , option {
background-color : #ffffff; 
color : #104060; 
vertical-align : middle; 
border : 1px ouset #b4c9da; 
} 
optgroup {
color : #999999; 
vertical-align : middle; 
font-size : 12px; 
font-weight : normal; 
font-style : italic; 
} 
textarea {
background-color : #ffffff; 
color : #104060; 
vertical-align : middle; 
border : 1px ouset #b4c9da; 
} 
fieldset {
padding : 0 20px 20px; 
width : 400px; 
text-align : center; 
vertical-align : middle; 
} 
legend {
padding : 10px 5px; 
font-size : 12px; 
font-weight : bold; 
color : #104060; 
} 

/* AJAXED GLOBAL SEARCH aka 'Search2' */
#GLOBSEARCHRESULTS table{margin:10px;font-size:12px;}
#GLOBSEARCHRESULTS th{background-color:#FF9900;color:white;}
#GLOBSEARCHRESULTS tr{color:#000080;}
#GLOBSEARCHRESULTS tr.PILE:hover,#GLOBSEARCHRESULTS tr.FACE:hover{background-color:#FFEFB9;}
#GLOBSEARCHRESULTS tr.PILE,#GLOBSEARCHRESULTS tr.FACE{background-color:#EFEFEF;cursor:pointer;}
#GLOBSEARCHRESULTS td{padding:2px 5px 2px 5px;}
#GLOBSEARCHRESULTS #FANCYBAR{width:100%;height:40px;background-color:#CC0000;margin:0px 0px 15px 0px;}
#GLOBSEARCHRESULTS .CAPITAL{text-transform:capitalize;}
#GLOBSEARCHRESULTS .CENTER{text-align:center;}
#GLOBSEARCHRESULTS .CLICK{text-decoration:underline;color:darkBlue;cursor:pointer;}

/*  POPUP TOP RED BAR */
#FANCYBAR{width:100%;height:40px;background-color:#CC0000;margin:20px 0px 15px 0px;} 

/*Tableau de mise en page de la page principale */
.contenu {
border : 0 none inherit; 
padding : 0; 
margin : 0; 
} 
tr {
background-color : transparent; 
} 
td  {
vertical-align:top;
}

td.enbas  {
vertical-align:bottom;
padding : 2px; 
}

/*Tableau de résultats des écrans de recherche */
.recherche {
border : 0 none inherit;
font : normal 12px arial, verdana, sans-serif;
} 
.recherche th {
padding : 4px; 
margin : 1px; 
background-color : #ff9900; 
text-align : center; 
color : #ffffff; 
vertical-align : middle; 
} 
.recherche td {
padding : 4px; 
margin : 1px; 
background-color : #efefef; 
text-align : center; 
vertical-align : top; 
color : #000080; 
}

 /*Tableau de présentation d'informations*/
.infos {
border : 0 none inherit;
font : normal 12px arial, verdana, sans-serif;
} 
.infos th {
padding : 4px; 
margin : 1px; 
background-color : #ff9900; 
text-align : center; 
color : #ffffff; 
vertical-align : middle; 
} 
.infos td {
padding : 4px; 
margin : 1px; 
background-color : #efefef; 
text-align : center; 
vertical-align : top; 
color : #000080; 
} 


/*Tableau de saisie d'informations */
.saisie {
border : 0 none inherit;
font : normal 12px arial, verdana, sans-serif;
} 
.saisie th {
padding : 4px; 
margin : 1px; 
background-color : #ff9900; 
text-align : center; 
color : #ffffff; 
vertical-align : middle; 
} 
.saisie td {
padding : 4px; 
margin : 1px; 
background-color : #efefef; 
text-align : center; 
vertical-align : top; 
color : #000080; 
} 

/*Cases de tableaux orangé */
td.case {
background-color : #FFCC66; 
text-align : center; 
vertical-align : top; 
color : #000080; 
} 
.case input {
background-color : #FFCC66; 
color : #000080; 
vertical-align : middle; 
} 

/*Cases de tableaux blanches */
td.caseblanche {
background-color : #ffffff; 
vertical-align : middle; 
padding : 0px; 
margin : 0px; 
} 

/*Cases de tableaux grises */
td.casegrise {
background-color : #cccccc; 
text-align : center; 
vertical-align : top; 
color : #000080; 
} 

/*Cases de tableaux bleues */
td.casebleue {
background-color : #bbe0f6; 
text-align : center; 
vertical-align : top; 
color : #000080; 
} 

/*Cases de tableaux oranges */
td.caseorange {
text-align : center; 
vertical-align : top; 
color : #ff9900; 
} 


.cadre_jaune {
padding:4px 5px 4px 5px; 
border : 1px solid #ff9900;
background-color : #ffffff; 
}

.cadre_bleu {
padding: 4px 20px 15px 4px; 
border : 1px inset #104060;
background-color : transparent; 
color : #104060; 
font : normal 12px arial, verdana, sans-serif;
}



/* test spécifique a towork.php */

#TRPAN{
position:relative;
max-width:100%;
text-align:center;
}


#TRPAN span {
width:170px;
height:150px;
float:left;
padding:5px;
background-color:#efefef;
border:0px solid black;
margin:5px;
}

.clibs{nowrap:nowrap;}


/* Styles pour le module ConsultationPas (Sébastien LEGENRE - 18/10/2012) */

#recherche {
    text-align : left;
    font-family : arial, verdana, sans-serif;
    font-size : 11px;
    vertical-align: middle;
}

#recherche1 {
    font-family : arial, verdana, sans-serif;
    font-size : 11px;
    vertical-align: middle;
}

#rechercheBackGroundChange {
    text-align : left;
    font-family : arial, verdana, sans-serif;
    font-size : 11px;
    vertical-align: middle;
    background-color:#CCCCFF;
}

#recherche1BackGroundChange {
    font-family : arial, verdana, sans-serif;
    font-size : 11px;
    vertical-align: middle;
    background-color:#CCCCFF;
}

#titre {
    font-size: 12px;
}

#titre1 {
    font-size: 12px;
    text-align: left;
}

.lien a, .lien a:link{
    text-decoration : none;
    color: #000080;
}

.lien a:visited {
    text-decoration : none;
    color : #000080;
}

.lien a:hover {
    text-decoration : underline;
    color : #000080;
}

#titre a:active , #titre1 a:active {
    text-decoration : none;
    color : #FFFFFF;
    font-weight: bold;
}

#titre a:link, #titre1 a:link{
    text-decoration : underline;
    color : #FFFFFF;
    font-weight: bold;
}

#titre a:visited, #titre1 a:visited {
    text-decoration : underline;
    color : #FFFFFF;
    font-weight: bold;
}

#titre a:hover, #titre1 a:hover {
    text-decoration : none;
    color : #FFFFFF;
    font-weight: bold;
}